@charset "utf-8";

body { position: relative; }
@media print, screen and (min-width: 768px) {
	.l-contents {
		padding-bottom: 0;
	}
	.l-bg {
		background: url(/img/bg.png) no-repeat center top;
		padding-bottom: 280px;
	}
	.p-sec-slider .c-youtube {
		padding-top: 33.125%;
	}
}


/* News
   ----------------------------------------------------------------- */

.p-sec-news {
	margin-bottom: 10px;
}
.p-sec-news__ttl {
	background-color: #003399;
	color: #fff;
	font-size: 16px;
	font-weight: 500;
	text-align: center;
}
.p-sec-news__txt {
	position: relative;
	border: solid 1px #003399;
}
.p-sec-news__txt dl {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-flex-direction: row;
	-moz-flex-direction: row;
	-ms-flex-direction: row;
	-o-flex-direction: row;
	flex-direction: row;
	-ms-flex-wrap: wrap;
	-webkit-flex-wrap: wrap;
	flex-wrap: wrap;
	-ms-flex: 0 1 auto;
	padding: 10px 0;
}
.p-sec-news__txt dt {
	margin-right: 30px;
	font-family: -apple-system, BlinkMacSystemFont, 'DIN Condensed Bold', 'Noto Sans JP', "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
	font-size: 16px;
	white-space: nowrap;
}
.p-sec-news__txt dd {
	-ms-flex: 0 1 auto;
}
.p-sec-news__txt a:hover {
	text-decoration: underline;
}

/* 緊急情報 */
.p-sec-news.emergency .p-sec-news__ttl {
	background-color: #FF0000;
}
.p-sec-news.emergency .p-sec-news__txt {
	border: solid 1px #FF0000;
}

/* slider */
.p-sec-news .sp-arrow {
	width: 15px;
	height: 10px;
	font-size: 25px;
}
.p-sec-news .sp-vertical .sp-arrows {
	right: 30px;
	left: auto;
	font-size: 0;
}
.p-sec-news .sp-vertical .sp-arrow:before {
	right: 0;
	left: auto;
	width: auto;
	height: auto;
	transform: none;
	font-size: 13px;
	line-height: 1;
}
.p-sec-news .sp-vertical .sp-next-arrow { bottom: 10px; }
.p-sec-news .sp-vertical .sp-previous-arrow { top: 10px; }

.p-sec-news .sp-next-arrow:before {
	content: '▼';
	top: auto;
	bottom: 0;
}
.p-sec-news .sp-previous-arrow:before {
	content: '▲';
	top: 0;
	bottom: auto;
}
.p-sec-news__txt {
	overflow: hidden;
}
.p-sec-news__txt li.sp-slide {
	display: none;
}
.p-sec-news__txt .sp-slides-container li.sp-slide {
	display: block;
}
.p-sec-news__sns li {
	float: left;
	margin-right: 10px;
}
.p-sec-news__sns li:last-child {
	margin-right: 0;
}
@media print, screen and (min-width: 768px) {
	.p-sec-news {
		margin-top: 30px;
		margin-bottom: 35px;
	}
	.p-sec-news__ttl {
		display: inline-block;
		float: left;
		width: 168px;
		height: 55px;
		padding: 15px 20px;
	}
	.p-sec-news__txt {
		margin-right: 205px;
		margin-left: 168px;
		min-height: 55px;
	}
	.p-sec-news__txt dl {
		min-height: 53px;
		padding: 10px 40px;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items        : center;
	}
	.p-sec-news__sns {
		position: absolute;
		top: 0;
		right: 20px;
	}
}
@media screen and (max-width: 767px) {
	.p-sec-news__txt {
		padding: 0 3.333%;
	}
	.p-sec-news__txt dl {
		padding-right: 10px;
	}
	.p-sec-news__txt dt {
		margin-right: 10px;
	}
	.p-sec-news .sp-vertical .sp-arrows {
		right: 13px;
	}
	.p-sec-news__sns {
		padding: 10px 3.333% 0;
	}
}


/* Pickup
   ----------------------------------------------------------------- */

.p-sec-pickup {
	margin-bottom: 20px;
	padding-top: 20px;
}
.p-sec-pickup__ttl {
	display: inline-block;
	color: #070B23;
	border-bottom: solid 4px #D7E700;
	margin-bottom: 30px;
	font-size: 40px;
	line-height: 1;
}
.p-sec-pickup .p-btn-list > li > a {
	height: 50px;
}
.p-sec-pickup .p-btn-list > li > a > span {
	display: inline-block;
	-ms-flex: 0 1 auto;
}
@media print, screen and (min-width: 768px) {
	.p-sec-pickup {
		margin-bottom: 120px;
		padding-top: 50px;
	}
	.p-sec-pickup__ttl {
		margin-bottom: 60px;
		font-size: 70px;
		line-height: .75;
	}
	.p-sec-pickup .p-btn-list > li > a {
		height: 90px;
	}
	.p-sec-pickup .p-btn-list .u-custom {
		padding-right: 20px;
	}
}
@media screen and (max-width: 767px) {
	.p-sec-pickup {
		background: url(/img/bg_sp-01.png) no-repeat left bottom;
		background-size: contain;
		padding-bottom: 20px;
		text-align: center;
	}
	.p-sec-pickup .p-btn-list .u-custom {
		font-size: 14px;
		padding: 5px;
	}
}


/* Menu
   ----------------------------------------------------------------- */

.p-sec-menu {
	position: relative;
	margin-bottom: 60px;
}
.p-sec-menu > .l-inner > ul > li > * {
	padding: 20px;
}
.p-sec-menu dt {
	text-align: center;
}
.p-sec-menu__fst {
	margin-bottom: 20px;
}
.p-sec-menu__fst.p-btn-list > li > * {
	padding: 15px;
}
.p-sec-menu__fst .p-box-flex > span {
	margin-right: 15px;
}
.p-sec-menu__fst dt {
	display: inline-block;
	background-color: #464646;
	color: #fff;
	margin-bottom: 5px;
	padding: 6px 12px;
	font-weight: 700;
	line-height: 1.3;
}
.p-sec-menu__fst .p-sec-member__btn {
	margin-top: 20px;
}
.p-sec-menu__fst .p-btn {
	height: 50px;
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-ms-flex: 0 1 auto;
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items        : center;
	justify-content: center;
	-ms-flex-pack: center;
}
.p-sec-menu__feature ul {
	margin-top: 20px;
}
.p-sec-menu__feature li > span {
	display: block;
	background-color: #fafce4;
	color: #003399;
	padding: 10px 0;
	font-weight: 700;
	text-align: center;
}
.p-sec-menu__snd dt {
	color: #003399;
	font-weight: 700;
	font-size: 11px;
	font-size: 1.1rem;
}
.p-sec-menu__snd span {
	display: block;
}
.p-sec-menu__snd span img{
	width: 100%;
}
.p-sec-menu__snd dd {
	margin-top: 10px;
}
.p-sec-menu__ttl {
	font-size: 16px;
	font-weight: 700;
	white-space: nowrap;
}
@media print, screen and (min-width: 768px) {
	.p-sec-menu__wrap {
		background-color: #fff;
		border: solid 3px #D7E700;
		box-shadow: 0 0 6px rgba(0, 0, 0, .3);
		padding-top: 60px;
		padding-bottom: 60px;
		transform: skew(0deg, -2deg);
	}
	.p-sec-menu__wrap > * {
		transform: skew(0deg, 2deg);
	}
	.p-sec-menu dt {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
		    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
		-ms-flex: 0 1 auto;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items        : center;
	}
	.p-sec-menu dt > span {
		padding-right: 20px;
		width: 35%;
	}
	.p-sec-menu dt > strong {
		display: inline-block;
		-ms-flex: 0 1 auto;
		width: 65%;
	}
	.p-sec-menu__fst .p-btn {
		height: 70px;
		padding: 22px 20px;
	}
	.p-sec-menu__fst.p-btn-list > li > * {
		padding: 25px 40px;
	}
	.p-sec-menu__fst dt {
		display: inline-block;
	}
	.p-sec-menu__fst dd {
		font-size: 16px;
	}
	.p-sec-menu__snd dt {
		font-size: 20px;
	}
	.p-sec-menu__snd p {
		display: none;
	}
	.p-sec-menu__feature li > span {
		font-size: 16px;
	}
	.p-sec-menu__ttl {
		font-size: 27px;
	}
	.p-sec-menu__tab {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
		    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
		-ms-flex: 0 1 auto;
		margin-bottom: 50px;
	}
	.p-sec-menu__tab > * {
		-ms-flex-positive: 1;
		flex: 1;
	}
	.p-sec-menu__tab a {
		display: block;
		position: relative;
		color: #ccc;
		border-right: solid 1px #ccc;
		padding: 12px 20px 15px;
		font-size: 20px;
		font-weight: 700;
		text-align: center;
		line-height: 1;
	}
	.p-sec-menu__tab > *:first-child a {
		border-left: solid 1px #ccc;
	}
	.p-sec-menu__tab a:after {
		content: "";
		position: absolute;
		bottom: -10px;
		left: 0;
		width: 100%;
		border-bottom: solid 3px #ccc;
	}
	.p-sec-menu__tab a.is-active {
		color: #003399;
	}
	.p-sec-menu__tab a.is-active:after {
		border-color: #003399;
	}
	.p-sec-menu__tab a > span {
		display: inline-block;
		border-bottom: solid 6px transparent;
		padding: 0 4px;
		font-weight: 700;
		line-height: .75;
	}
	.p-sec-menu__tab a.is-active > span {
		position: relative;
		border-color: #D7E700;
	}
	.p-sec-menu__tab a.is-active > span:after {
		content: "";
		position: absolute;
		bottom: -25px;
		left: 50%;
		margin-left: -5px;
		border: 5px solid transparent;
		border-top: 5px solid #003399;
	}
	.p-sec-menu__toggle {
		display: none;
	}
	.tab-wrap .p-sec-menu__tab a {
    display: table;
    padding: 10px;
    width: 100%;
	}
	.tab-wrap .p-sec-menu__tab a > span {
    display: table-cell;
    line-height: 1.2;
    vertical-align: middle;
    padding: 0 0 4px;
	}
}
@media screen and (max-width: 767px) {
	.p-sec-menu__toggle {
		color: #003399;
		background: url(/shared/img/ico-caret-down.png) no-repeat right 20px center;
		background-color: #fff;
		background-size: 15px;
		border: solid 2px #003399;
		border-bottom-width: 5px;
		margin-bottom: 15px;
		padding: 10px 10px 8px;
		font-size: 16px;
		font-weight: 700;
		text-align: center;
	}
	.p-sec-menu__toggle.is-active {
		background-image: url(/shared/img/ico-caret-up.png);
	}
	.p-sec-menu__cont {
		margin-bottom: 25px;
	}
	.p-sec-menu dt > span {
		display: none;
	}
	.p-sec-menu__fst .p-box-flex > span {
		width: 40%;
	}
	.p-sec-menu__feature {
		padding-right: 15px;
	}
	.p-sec-menu__feature li {
		margin-bottom: 5px;
	}
	.p-sec-menu__snd dd {
		display: none;
	}
	.p-sec-menu__snd > li > a {
		display: -webkit-box;
		display: -webkit-flex;
		display: -ms-flexbox;
		display: flex;
		    -webkit-flex-direction: row;
    -moz-flex-direction: row;
    -ms-flex-direction: row;
    -o-flex-direction: row;
    flex-direction: row;
		    -ms-flex-wrap: wrap;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
		-ms-flex: 0 1 auto;
		-webkit-align-items: center;
		-ms-flex-align: center;
		align-items        : center;
		justify-content: center;
		-ms-flex-pack: center;
		padding-right: 25px;
	}
	.p-sec-menu__snd p {
		margin: 10px 0 0;
		padding: 0 5px;
	}
	.tab-wrap-sp .p-sec-menu__tab {
		overflow: hidden;
		margin: 0 -2px 10px;
	}
	.tab-wrap-sp .p-sec-menu__tab > div {
		float: left;
		width: 50%;
		padding: 0 2px;
		box-sizing: border-box;
	}
	.tab-wrap-sp .p-sec-menu__tab a {
		display: table;
    font-size: 13px;
    text-align: center;
    width: 100%;
    padding: 3px 6px;
    line-height: 16px;
    border: 1px solid #ccc;
    border-bottom-width: 2px;
    color: #ccc;
    min-height: 42px;
	}
	.tab-wrap-sp .p-sec-menu__tab a.is-active {
    border-color: #003399;
    color: #003399;
	}
	.tab-wrap-sp .p-sec-menu__tab span {
		display: table-cell;
		vertical-align: middle;
	}
}


/* Aside
   ----------------------------------------------------------------- */

.p-sec-link {
	margin-bottom: 15px;
}
.p-sec-banner dt {
	display: inline-block;
	background-color: #003399;
	color: #fff;
	margin-bottom: 16px;
	padding: 8px 16px;
	font-weight: 700;
	line-height: 1;
}
.p-sec-banner dd {
	margin-bottom: 25px;
}
.p-sec-banner dd:last-child {
	margin-bottom: 0;
}
@media print, screen and (min-width: 768px) {
	.p-sec-link, .p-sec-banner {
		max-width: 1100px;
		margin: 0 auto;
	}
	.p-sec-link {
		margin-top: 50px;
		margin-bottom: 60px;
	}
	.p-sec-banner dd {
		margin-bottom: 20px;
	}
}
@media screen and (max-width: 767px) {
	.p-sec-aside {
		background: url(/img/bg_sp-03.png) no-repeat left top;
		background-size: contain;
	}
	.p-sec-link {
		padding: 15px 0;
	}
}

.inhoklink {
	width: 50%;
}
.inhoklink .p-btn {
	margin-top: 5px;
	border-radius: 40px;
	border: 2px solid #003399;
	color: #003399;
}
.inhoklink .p-btn:hover {
	opacity: .6;
}
@media print, screen and (min-width: 768px) {
#atomic a{
	padding-left: 30px;
    font-size: 16px;
}
#atomic i{
	left:15px;
}
#atomic img{
	width:35px;
}
.p-btn-list > li a > i {
    top: 50%;
	-ms-transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
  	transform: translateY(-50%);
}
}
@media screen and (max-width: 767px) {
	#atomic a{
    padding-left: 20px;
    font-size: 14px;
}
}

@media all and (-ms-high-contrast:none){
	.drawer-dropdown-menu__btn .p-btn-list > li a > i {
		top: 50%; /* ie11 bug */
	}
}